---@meta

---@class ABP_Interactable_Wheel_C : ABP_Interactable_Actor_C
local ABP_Interactable_Wheel_C = {}

---@param Parent AActor
---@param RelativeTransform FTransform
---@param PlayerAttaching ABP_FirstPersonCharacter_C
---@param SocketName FName
---@param Success boolean
function ABP_Interactable_Wheel_C:AttachByPlayer(Parent, RelativeTransform, PlayerAttaching, SocketName, Success) end
---@param Success boolean
function ABP_Interactable_Wheel_C:ShouldUseHoldTransform(Success) end


